EDIT - bug #7852

NAT table symbols for boolean values change to text if columns are sorted
10/23/2018 04:07 PM - Andreas Muller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

#7502#note-17

Related issues:
Copied from EDIT - feature request #7502: Add further columns to bulk editor Closed

History

#1 - 10/23/2018 04:07 PM - Andreas Miuller
- Copied from feature request #7502: Add further columns to bulk editor added

#2 - 12/03/2019 01:19 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther
